<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to my website and send to me      */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_MYADS","إعلاناتي");
define("_ADSMENU","قائمة الإعلانات");
define("_SITESTATS","إحصائيات الموقع");
define("_MAINPAGE","الصفحة الأولى");
define("_TERMS","الشروط");
define("_PLANSPRICES","الخطط والأسعار");
define("_ADVERTISING","الإعلانات");
define("_HEREARENUMBERS","هذه بعض الإحصائيات التي تهمك حول موقعنا قبل أن تقوم بالإعلان لدينا:");
define("_GENERALSTATS","إحصائيات عامة");
define("_TOTALVIEWS","مجموع المشاهدات حتى الآن:");
define("_VIEWSYEAR","معدل المشاهدات للسنة:");
define("_VIEWSMONTH","معدل المشاهدات في الشهر:");
define("_VIEWSDAY","معدل المشاهدات في اليوم:");
define("_VIEWSHOUR","معدل المشاهدات في الساعة:");
define("_CURREGUSERS","عدد الأعضاء المسجلين:");
define("_GOOGLERANK","ترتيب هذا الموقع في محرك قوقل:");
define("_LISTPLANS","القائمة التالية تعرض خطط الإعلان والأسعار ورابط الشراء:");
define("_PLANNAME","اسم الخطة");
define("_DESCRIPTION","الوصف");
define("_QUANTITY","الكمية");
define("_PRICE","السعر");
define("_BUYLINKS","رابط الشراء");
define("_IMPRESSIONS","عدد المشاهدات");
define("_CLICKS","ضغطات");
define("_YEARS","السنوات");
define("_MONTHS","أشهر");
define("_DAYS","أيام");
define("_ADSNOCONTENT","عفوا ، حاليا لا يوجد لدينا خطط إعلانات حاليا");
define("_TERMSCONDITIONS","الشروط والقوانين");
define("_ADSYSTEM","نظام الإعلانات");
define("_CLIENTLOGIN","دخول العميل");
define("_ENTER","دخول");
define("_LOGININCORRECT","تسجيل دخول خاطئ");
define("_ACTIVEADSFOR","الإعلانات الحالية للعميل");
define("_NAME","الإسم");
define("_IMPMADE","عدد الظهور");
define("_IMPTOTAL","مجموع الظهور");
define("_IMPLEFT","المتبقي");
define("_TYPE","النوع");
define("_FUNCTIONS","العمل");
define("_EMAILSTATS","إحصائيات البريد الإلكتروني");
define("_VIEWBANNER","عرض الإعلان");
define("_INACTIVEADS","عدد الإعلانات المعطلة للعميل");
define("_NOCONTENT","لا يوجد محتوى هنا حاليا ...");
define("_ADISNTYOURS","<b>خطأ:</b> الإعلان الذي تريد مشاهدته غير مخصص لك.");
define("_YOURBANNER","إعلانك");
define("_CURRENTSTATUS","الحالة الآن:");
define("_ACTIVE","نشيط");
define("_INACTIVE","معطل");
define("_FUNCTIONNOTALLOWED","<b>خطأ:</b> العمل المطلوب غير مصرح به.");
define("_STATSNOTSEND","إحصائيات الإعلان المختار لايمكن إرسالها وذلك بسبب<br>عدم وجود بريد إلكتروني مرتبط بالإعلان.<br>الرجاء الإتصال بالمشرف العام");
define("_YOURSTATS","إحصائيات إعلانك في");
define("_FOLLOWINGSTATS","هنا إحصائيات متكاملة حول إعلاناتك في");
define("_CLIENTNAME","اسم العميل");
define("_BANNERID","رقم البانر");
define("_BANNERNAME","اسم البانر");
define("_BANNERIMAGE","صورة البانر");
define("_BANNERURL","عنوان البانر");
define("_IMPPURCHASED","عدد المشاهدات المشتراه");
define("_IMPREMADE","عدد المشاهدات التي تمت");
define("_IMPRELEFT","عدد المشاهدات المتبقية");
define("_RECEIVEDCLICKS","عدد الضغطات التي تمت");
define("_CLICKSPERCENT","نسبة الضغط على البانر");
define("_GENERATEDON","التقرير كتب بتاريخ");
define("_STATSSENT","إحصائيات إعلانك أرسلت إلى البريد الأكتروني:");
define("_FLASHMOVIE","فلاش");
define("_WELCOMEADS","<b>مرحبا بك في قسم الإعلانات!</b><br><br>إذا كنت تريد وضع إعلانك في موقعنا، فقد تحتاج إلى بعض التفاصيل حول خطط الإعلان والزوار المستهدفين الذين نقدمهم لك.<br><br>إذا كنت قد أعلنت معنا سابقا فنرجو منك تسجيل الدخول <a href=\"modules.php?name=Advertising&op=client\">هنا</a>.<br>");
define("_LOGINNAME","اسم العميل");
?>
